<?xml version="1.0" encoding="utf-8"?>
<vbox name="LocalSearchView" bkgrd-color="#FriendListWnd.BkgrdColor">
  <hbox name="SearchArea" height="24"
      bkgrd-image="public\image\Search2.png"
      bkgrd-stretch-mode="DIF_ALPHATRANSPARENT | DIF_STRETCH"
      bkgrd-stretch-zone="12,2,-12,-2" bkgrd-skin="0">
    <obj name="searchIcon" width="16" height="16" top="4" left="8"
         bkgrd-image="#ChannelView.Searchbar.SearchIcon" bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
         image-inner="0,0,0,0" />
    <spacer width="5" />
    <obj class="Edit" name="EditSearch" left="4" top="6" height="16"  right="-40"
      style="WS_TABSTOP"
      font-color="#InputFontColor"
      font="system-default@12px"/>
    <obj class="Button" name="BtnPreItem" width="16" height="16" top="4"
         image="#ChannelView.Searchbar.PreItem"
         image-inner="0,0,0,0"/>
    <spacer width="2" />
    <spacer name="SplitterX" top="5" height="14" width="2"
            bkgrd-image="public\image\splitter_textInput.png"
            bkgrd-stretch-mode="DIF_ALPHATRANSPARENT"
            bkgrd-skin="0"/>
    <spacer width="2" />
    <obj class="Button" name="BtnNextItem" width="16" height="16" top="4"
         image="#ChannelView.Searchbar.NextItem"
         image-inner="0,0,0,0"/>
    <spacer width="18" />
  </hbox>  
</vbox>